function getHTTPObject()
{
	// code for Mozilla, etc.
	if (window.XMLHttpRequest)
  	{
  		xmlhttp=new XMLHttpRequest()
  	}
// code for IE
	else if (window.ActiveXObject)
  	{
  		xmlhttp=new ActiveXObject("Microsoft.XMLHTTP")
  	}
	return xmlhttp;
}
function getxmlTagValue(tagName, pos)
{
	try{
		return xmlDocument.getElementsByTagName(tagName).item(pos).firstChild.data;
	}
	catch(e)
	{
		return e;
	}
}